net.snowflake.client.core

## Class Constants

- java.lang.Object
- - net.snowflake.client.core.Constants

    public final class Constants
    extends Object

### Nested Class Summary

Nested Classes
`static class` `Constants.OS`

### Field Summary

Fields
`static int` `SESSION_EXPIRED_GS_CODE`

### Constructor Summary

Constructors
Constructor and Description
`Constants()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Constants.OS` `getOS()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SESSION_EXPIRED_GS_CODE

    public static final int SESSION_EXPIRED_GS_CODE

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()

### Method Detail

#### getOS

    public static Constants.OS getOS()